/*
Theme Name: 	Sandstone
Description: 	A framework theme with a complete theme options panel.
Author: 		Follow
Author URI: 	http://follow.com.au/
Template:		cyon
Version: 		1.0.0a
*/

@import url("../cyon/style.css");
@import url("fonts/fonts.css");
@import url("fonts/flaticon.css");
@import url('animate.css');
@import url('footable.core.min.css');
/* Common */

html,
body {} body {
			line-height: 1.6em;
			font-family: Arial, serif;
			opacity: 0;
		}
body strong {
	font-family: Arial, serif;
}
body em {
	font-family: Arial, serif;
}
body strong em,
body em strong {
	font-family: Arial, serif;
}
h1,
h2,
h3,
h4 {
	line-height: normal;
	font-family: 'Neutraface2Display-Bold'!important;
}
#access ul.menu > li > a {
	line-height: normal;
	font-family: 'Neutraface2Display-Bold'!important;
}
#access ul.menu li.current-menu-item > a {
	background: url(images/menu-marker.png) 50% 100% no-repeat;
	padding-bottom: 10px;
}
body hr {
	border: 0;
	height: 2px;
	margin: 1.5em 0;
	background: url(images/line-gray.png) repeat-x;
}
body a {
	color: inherit;
}
body a:hover {
	color: #fff;
}
.post-edit-link:hover {
	color: #73c7af;
}
.fancybox-overlay {
	background-color: rgba(140, 198, 62, .5);
	background-image: none;
}
.width-wide .page_wrapper {
	min-width: 1160px;
}
.width-wide .wrapper,
.width-centered .page_wrapper,
.home.width-wide .block-wrapper {
	width: 1140px;
}
.text-center {
	text-align: center;
}
.lime {
	color: #73c7af;
}
.lime:hover {
	color: #222;
}
.page-id-59 #main {
	display: none;
}
.page-id-59 .text-center .span4 .btn {
	margin: 20px 0 5px;
}
.page-id-59 .down,
.page-id-81 .down,
.page-id-91 .down,
.page-id-146 .down {
	display: none;
}
body .cyon-social a {
	width: 48px;
	height: 48px;
	display: inline-block;
}
body .cyon-social a span {
	color: #222222;
	font-size: 35px;
	background: none;
	line-height: 49px;
}
body .cyon-social a span.copy {
	color: #fff;
	background: none;
}
body .cyon-social a span:before {
	font-size: 42px;
}
body .cyon-social a:hover span {
	top: -49px;
}
.fotorama {
	margin: 1.5em 0 0;
}
.page-id-59 .fotorama__thumb {
	background-color: transparent !important;
}
.hidehide {
	display: none;
}
.page-id-59 .fotorama__thumb-border,
.fotorama__thumb img {
	display: none;
}
.page-id-59 .fotorama__nav__frame {
	background: url(images/slider-btn-gray-filled.png) no-repeat;
	width: 18px !important;
	height: 19px !important;
	margin: 50px 10px 0;
}
.page-id-59 .fotorama__nav__frame.fotorama__active {
	background: url(images/slider-btn-gray.png) no-repeat;
}
.highlight {
	padding: 15px;
	margin: 1.5em 0;
	color: #fff;
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
	background-color: #73c7af;
	letter-spacing: .2em;
}
.highlight i {
	display: inline-block;
	margin-right: 20px;
}
.mapshort {
	margin: 1.5em 0;
}
.mapshort .details {
	padding: 20px 40px;
	color: #555;
	background-color: #f7f7f7;
}
.mapshort .details dl {
	margin: 0;
}
.mapshort .details dt {
	width: 200px;
	display: inline-block;
	font-family: 'Neutraface2Display-Bold'!important;
}
.mapshort .details dd {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.mapshort .details a:hover {
	color: #73c7af;
}
.mapshort .gmap {
	margin-bottom: 0!important;
}
body table.table {
	margin: 1.5em 0;
	border: 0;
	width: 100%;
}
body table.table thead th {
	background: none;
	border: 0;
	padding: 0;
	text-align: left;
	font-family: 'Neutraface2Display-Bold'!important;
}
body table.table tbody td,
body table.table tr:nth-of-type(even) td {
	border: 0;
	padding: 0;
	background-color: transparent;
}
.cyonform .gfield_error input[type=text],
.cyonform .gfield_error input[type=email],
.cyonform .gfield_error input[type=phone],
.cyonform .gfield_error select,
.cyonform .gfield_error textarea,
.cyonform input.error,
.cyonform textarea.error {
	background-color: #ffb2b2 !important;
	border-color: #ffb2b2 !important;
}
body .cyonform button,
body .cyonform input[type=submit],
body .cyonform input[type=reset],
body .cyonform input[type=button],
body .cyonform .button,
body .btn {
	background: none;
	text-shadow: none;
	font-family: 'Neutraface2Display-Bold'!important;
	text-transform: none;
	box-shadow: none;
	border-radius: 10px;
	color: #555555;
	font-size: 24px;
	border: 2px solid #555555;
	padding: 10px 50px;
}
body .cyonform button:hover,
body .cyonform input[type=submit]:hover,
body .cyonform input[type=reset]:hover,
body .cyonform input[type=button]:hover,
body .cyonform .button:hover,
body .btn:hover {
	text-shadow: none;
	color: #fff;
	border-color: #73c7af;
	background: #73c7af;
}
body .cyonform input::-webkit-input-placeholder,
body .cyonform textarea::-webkit-input-placeholder {
	color: #fff !important;
}
body .cyonform input:-moz-placeholder,
body .cyonform textarea:-moz-placeholder {
	color: #fff !important;
}
body .cyonform input::-moz-placeholder,
body .cyonform textarea::-moz-placeholder {
	color: #fff !important;
}
body .cyonform input:-ms-input-placeholder,
body .cyonform textarea:-ms-input-placeholder {
	color: #fff !important;
}
body .newcontent #gform_wrapper_5 input::-webkit-input-placeholder,
body .newcontent #gform_wrapper_5 textarea::-webkit-input-placeholder {
	color: #555 !important;
}
body .newcontent #gform_wrapper_5 input:-moz-placeholder,
body .newcontent #gform_wrapper_5 textarea:-moz-placeholder {
	color: #555 !important;
}
body .newcontent #gform_wrapper_5 input::-moz-placeholder,
body .newcontent #gform_wrapper_5 textarea::-moz-placeholder {
	color: #555 !important;
}
body .newcontent #gform_wrapper_5 input:-ms-input-placeholder,
body .newcontent #gform_wrapper_5 textarea:-ms-input-placeholder {
	color: #555 !important;
}
body #gform_wrapper_2 input::-webkit-input-placeholder,
body #gform_wrapper_2 textarea::-webkit-input-placeholder {
	color: #555 !important;
}
body #gform_wrapper_2 input:-moz-placeholder,
body #gform_wrapper_2 textarea:-moz-placeholder {
	color: #555 !important;
}
body #gform_wrapper_2 input::-moz-placeholder,
body #gform_wrapper_2 textarea::-moz-placeholder {
	color: #555 !important;
}
body #gform_wrapper_2 input:-ms-input-placeholder,
body #gform_wrapper_2 textarea:-ms-input-placeholder {
	color: #555 !important;
}
body .cyonform input:focus::-webkit-input-placeholder,
body .cyonform textarea:focus::-webkit-input-placeholder {
	color: #c5c5c5 !important;
}
body .cyonform input:focus:-moz-placeholder,
body .cyonform textarea:focus:-moz-placeholder {
	color: #c5c5c5 !important;
}
body .cyonform input:focus::-moz-placeholder,
body .cyonform textarea:focus::-moz-placeholder {
	color: #c5c5c5 !important;
}
body .cyonform input:focus:-ms-input-placeholder,
body .cyonform textarea:focus:-ms-input-placeholder {
	color: #c5c5c5 !important;
}
.gleft {
	float: left;
}
.gright {
	float: right;
}
.ghalf {
	width: 49%;
}
.gclear {
	clear:
}
.cyonform .gform_fields > li,
.cyonform .field {
	padding: 0;
	margin-bottom: 25px;
}
.cyonform .gform_fields .gfield_label,
.cyonform .field .label {
	float: none;
	display: none;
}
.cyonform .gform_fields .ginput_container,
.cyonform .field .inputs {
	float: none;
	width: auto;
}
body::-webkit-input-placeholder {
	color: #212b44;
}
body:-moz-placeholder {
	/* Firefox 18- */

	color: #212b44;
}
body::-moz-placeholder {
	/* Firefox 19+ */

	color: #212b44;
}
body:-ms-input-placeholder {
	color: #212b44;
}
body .cyonform input[type=text],
body .cyonform input[type=email],
body .cyonform input[type=tel],
body .cyonform input[type=phone],
body .cyonform input[type=password],
body .cyonform textarea,
body .cyonform select {
	border-radius: 10px;
	background: none;
	box-shadow: none;
	padding: 10px 15px;
	border: 1px solid #212b44;
	color: #212b44;
	width: 100%!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'livoryregular_italic'!important;
}
body .gform_wrapper .validation_error {
	display: none;
}
body .cyonform .gfield_error {
	background-color: transparent;
}
body .cyonform .gform_fields .validation_message {
	display: none;
}
body .cyonform .gform_footer {
	display: block;
	text-align: center;
	clear: both;
}
/* Header */

#site-title {
	width: 164px;
	margin: 0 0 -30px 0;
	position: relative;
}
#site-title span {
	display: block;
	z-index: 10;
	position: relative;
}
#site-title::after {
	content: '';
	display: block;
	width: 120px;
	height: 28px;
	position: absolute;
	bottom: -8px;
	left: 22px;
	/*background: url(images/logo-bg.png) no-repeat;*/

	background-size: 100% auto;
}
#site-description {
	display: none;
}
#branding {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	background: #fff;
}
#header-bucket {
	height: 0;
	display: none;
	overflow: visible;
	position: relative;
	z-index: 10;
}
#header-bucket .wrapper {
	min-height: 0;
	height: 0;
	overflow: visible;
	position: relative;
	padding-top: 0;
	margin-bottom: 0;
}
#header-bucket .wrap {
	right: 10px;
	top: 28px;
	width: 215px;
	text-align: center;
	position: absolute;
}
#header-bucket .wrap .btn {
	margin-bottom: 10px;
	display: block;
	padding-left: 0;
	text-align: center;
	padding-right: 0;
}
#header-bucket .wrap .cyon-social a {
	margin: 0 2px;
}
#header-bucket .wrap .phone {
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	background: url(images/line-blue.png) repeat-x;
	color: #000000;
}
#header-bucket .wrap .phone dt,
#header-bucket .wrap .phone dd {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 18px;
	letter-spacing: .06em;
}
#access {} #access ul.menu > li {
			   margin-left: 0px;
		   }
#access ul.menu > li > a {
	height: 60px;
	line-height: 100px;
	text-transform: uppercase;
}
#access ul.menu li.current-menu-item > a {
	/*background: url(images/menu-bg.png) 50% 0 no-repeat;*/
}
#access ul.menu > li > a:hover {
	color: #727182;
}
#access ul.menu > li:first-child {
	display: none;
}
/* Body */

.single-event #page-featured {
	background: none !important;
	background-color: #232d46 !important;
	height: 380px !important;
}
.single-event #page-featured .down {
	display: none;
}
#page-featured {
	margin-top: 102px;
	height: 400px;
	vertical-align: middle;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	background-size: cover !important;
}
#page-featured::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	opacity: .5;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: #202b45;
}
#page-featured .wrap {
	top: 45%;
	z-index: 9;
	position: relative;
	text-align: center;
	-webkit-transform: translateY(-45%);
	-moz-transform: translateY(-45%);
	-ms-transform: translateY(-45%);
	transform: translateY(-45%);
}
#page-featured h1 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	font-size: 60px;
	z-index: 10;
	letter-spacing: .1em;
}
#page-featured .down {
	margin: 0 auto;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -260px;
	width: 64px;
	height: 64px;
	color: #fff;
	opacity: .5;
	font-size: 56px;
	text-align: center;
	line-height: 64px;
	z-index: 10;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	transition: all linear .2s;
}
#page-featured .down:hover {
	opacity: 1;
}
#page-featured .wrap .btn {
	display: inline-block;
	color: #fff;
	margin-top: 20px;
	border-color: #73c7af;
	background-color: #73c7af;
}
#page-featured .wrap .btn:hover {
	color: #fff;
	border-color: #fff;
	background-color: transparent;
}
.home #page-featured {
	margin-top: 0;
}
.home #page-featured::before,
.home #page-featured h1 {
	display: none;
}
/* Content */

#main h3,
.newcontent h3 {
	padding-bottom: 15px;
	margin-bottom: 30px;
	font-size: 28px;
	letter-spacing: .1em;
	text-transform: uppercase;
	background: url(images/line-blue.png) 0 100% repeat-x;
}
div + h3,
p + h3 {
	margin-top: 60px!important;
}
.single #main article {
	padding: 120px 0 60px;
	position: relative;
}
.newcontent {} .newcontent .content-wrap {
				   background-repeat: no-repeat;
			   }
.newcontent .content-wrap h3 {
	margin-top: 0;
}
.newcontent.align-center {
	text-align: center;
	padding: 100px 0;
	font-size: 26px;
	letter-spacing: .1em;
	line-height: 1.4em;
	text-transform: uppercase;
	font-weight: bold;
}
.newcontent.align-default {
	padding: 100px 0;
}
.newcontent.align-default .content-wrap {
	width: 1140px;
}
.newcontent.full {
	padding: 0;
	vertical-align: middle;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
#location-change,
#view-map {
	display: none;
}
@media screen\0 {
	.newcontent.full {
		height: 635px;
	}
}
.newcontent.full .content-wrap {
	top: 50%;
	position: relative;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.newcontent.dark {
	color: #fff;
}
.newcontent.dark h2,
.newcontent.dark h3,
.newcontent.dark h4,
.newcontent.dark .btn {
	color: #fff;
	border-color: #fff;
}
.newcontent.dark .btn:hover {
	color: #212b44;
	border-color: #fff;
	background-color: #fff;
}
.newcontent.dark h3 {
	background-image: url(images/line-white.png);
}
.page-id-146 .newcontent.dark h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background-image: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.h3-border {
	margin-bottom: .5em;
	margin-top: -20px;
	background: url(images/line-white.png) 0 100% repeat-x;
}
.newcontent.align-left .image,
.newcontent.align-right .image,
.newcontent.align-left .content-wrap,
.newcontent.align-right .content-wrap {
	width: 50%;
}
.newcontent.width-narrow .content-wrap {
	max-width: 960px;
}
.newcontent.width-full .content-wrap,
.newcontent.width-full {
	width: 100%;
	padding: 0;
}
.newcontent .content-wrap {
	background-position: 90% 100%;
}
.newcontent.align-left .image,
.newcontent.align-right .content-wrap {
	float: right;
}
.newcontent.align-right .image,
.newcontent.align-left .content-wrap {
	float: left;
}
.newcontent.align-left .content-wrap .wrap,
.newcontent.align-right .content-wrap .wrap {
	padding: 100px 0;
	width: 530px;
}
.newcontent.align-right .content-wrap .wrap {
	padding-left: 70px;
	float: left;
}
.newcontent.align-left .content-wrap .wrap {
	padding-right: 70px;
	float: right;
}
.newcontent.dark input[type=submit],
#main input[type=submit] {
	color: #fff;
	background-color: #73c7af;
}
.newcontent.dark input[type=submit]:hover,
#main input[type=submit]:hover {
	color: #fff;
	background-color: transparent;
}
#main input[type=submit]:hover {
	color: #212b44;
}
.newcontent.dark::-webkit-input-placeholder {
	color: #fff;
}
.newcontent.dark:-moz-placeholder {
	/* Firefox 18- */

	color: #fff;
}
.newcontent.dark::-moz-placeholder {
	/* Firefox 19+ */

	color: #fff;
}
.newcontent.dark:-ms-input-placeholder {
	color: #fff;
}
body .newcontent.dark .cyonform input[type=text],
body .newcontent.dark .cyonform input[type=email],
body .newcontent.dark .cyonform input[type=tel],
body .newcontent.dark .cyonform input[type=phone],
body .newcontent.dark .cyonform input[type=password],
body .newcontent.dark .cyonform textarea,
body .newcontent.dark .cyonform select {
	border: 2px solid #fff;
	color: #fff;
	font-family: 'livorybold_italic'!important;
}
body .newcontent.dark .cyonform input[type=text]:focus,
body .newcontent.dark .cyonform input[type=email]:focus,
body .newcontent.dark .cyonform input[type=tel]:focus,
body .newcontent.dark .cyonform input[type=phone]:focus,
body .newcontent.dark .cyonform input[type=password]:focus,
body .newcontent.dark .cyonform textarea:focus,
body .newcontent.dark .cyonform select:focus {
	color: #212b44;
}
.page #main article {
	padding: 100px 0 60px;
}
.gallery-columns-3 {
	width: 100%;
	left: -15px;
}
.gallery-columns-3 dl {
	width: 33.3%;
	margin: 0;
}
.gallery-columns-3 dl dt {
	height: 100%;
}
.gallery-columns-3 img {
	float: none;
	opacity: 1;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	transition: all linear .2s;
}
.gallery-columns-3 a {
	display: block;
	height: 100%;
	position: relative;
}
.gallery-columns-3 a span {
	width: 100%;
	left: 50%;
	top: 50%;
	font-size: 48px;
	font-family: 'livoryregular_italic'!important;
	color: #fff;
	display: block;
	position: absolute;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	transition: all linear .2s;
}
.gallery-columns-3 a span i {
	display: block;
	color: #676e7f;
	font-size: 68px;
	margin: 25px auto 0 auto;
}
.gallery-columns-3 a:hover {} .gallery-columns-3 a:hover span {
								  opacity: 1;
							  }
.gallery-columns-3 a:hover img {
	opacity: .1;
}
.gallery-columns-3 dl:hover {
	box-shadow: none;
}
#events {
	width: 100%;
}
#events .wrap {} #events > div {
					 width: 33.3%;
					 float: left;
				 }
#events > div:nth-of-type(3n+1) {
	clear: both;
}
#events .wrap {
	border: 2px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#events img {
	width: 100%;
}
#events .event-text {
	padding: 30px;
	position: relative;
}
#events .desc {
	margin-bottom: .5em;
	padding-bottom: 1.5em;
	background: url(images/line-white.png) 0 100% repeat-x;
}
.event-share,
#events .readmore,
.event-ticket {
	text-transform: uppercase;
	font-family: Neutraface2Display-Bold;
}
.event-share {
	cursor: pointer;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	transition: all linear .2s;
}
.event-share:hover {
	color: #727182;
}
.event-date em {
	white-space: nowrap;
	overflow: hidden;
}
.event-item .post-thumb,
.event-soldout {
	width: 100%;
	height: 237px;
	background-size: cover;
	background-position: 50% 50%;
}
.event-ticket {
	/*width: 90px;







        height: 77px;







        color: #fff;







        font-size: 28px;







        padding-top: 22px;







        text-align: center;







        background: url(images/ticket-bg.png) no-repeat;







        top: -63px;







        right: 30px;







        color: #212b44;







        line-height: 1em;







        letter-spacing: 1px;







        position: absolute;*/

	width: 100px;
	height: 110px;
	font-size: 24px;
	text-align: center;
	background: url(images/ticket-bg.png) no-repeat;
	top: -62px;
	right: 30px;
	color: #212b44;
	line-height: 1em;
	letter-spacing: 1px;
	position: relative;
	float: right;
	z-index: 1;
}
.event-ticket a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
.event-ticket a:hover {
	color: #73c7af;
}
.single .event-ticket {
	position: relative;
	margin-top: -5px;
}
/* Footer */

#colophon {
	color: #777777;
	font-size: 13px;
	line-height: 1.5em;
	padding: 15px 0 30px;
	background: #202b45 url(images/footer-logo.png) 50% 50% no-repeat;
	background-color: #ffffff;
	border-top: 3px solid #73c7af;
}
#footer-access .menu {
	margin: 0 0 30px;
	text-align: center;
}
#footer-access .menu li {
	display: inline-block;
	margin: 0 20px;
}
#footer-access .menu li a {
	color: #777777;
	text-transform: uppercase;
	font-size: 14px;
	transform: all 0.3s;
}
#footer-access .menu li a:hover,
#colophon a:hover {
	color: #73c7af;
}
#colophon aside {
	float: left;
	margin-bottom: 0;
}
#colophon h3 {
	display: none;
}
#colophon .widget_nav_menu {
	color: #727182;
	font-family: 'festivo_lcbasic';
	text-transform: uppercase;
	padding-right: 30px;
	margin-right: 30px;
	background: url(images/footer-line.png) 100% 0 repeat-y;
}
#colophon .widget_nav_menu ul {
	margin: 0;
	padding-bottom: 10px;
}
#colophon .cyon-contact address {
	/*margin-top: 15px; */
}
#colophon .cyon-contact address:first-child {
	margin-top: 0;
}
#colophon .cyon-contact address span {
	width: 15px;
	text-align: left;
}
#colophon .cyon-contact address.line {
	margin-left: 20px;
	margin-top: -5px;
}
#colophon .cyon-contact address span:before {
	font-weight: bold;
	font-family: Neutraface2Display-Bold;
}
#colophon .cyon-contact address span.icon-map-marker:before {
	content: "A";
}
#colophon .cyon-contact address span.icon-phone:before {
	content: "P";
}
#colophon .cyon-contact address span.icon-envelope:before {
	content: "E";
}
#colophon .widget_black_studio_tinymce {
	float: right;
}
#colophon .widget_black_studio_tinymce p {
	margin: 0;
}
#colophon .widget_black_studio_tinymce ul {
	color: #727182;
	font-family: Neutraface2Display-Bold;
	text-transform: inherit;
	margin: 10px 0 0 0;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: bold;
}
#colophon .widget_black_studio_tinymce a:hover,
#colophon .widget_nav_menu ul a:hover {
	color: #73c7af;
}
#black-studio-tinymce-2 {
	width: 250px;
	text-align: left;
}
#colophon .cyon-social a {
	margin-bottom: 0;
}
#black-studio-tinymce-2 .cyon-social a {
	width: 34px;
	height: 34px;
}
#black-studio-tinymce-2 .cyon-social a:hover span {
	top: 0;
	background-color: transparent;
}
#black-studio-tinymce-2 .cyon-social a span {
	border: 1px solid #777777;
	font-size: 20px !important;
	line-height: 20px;
	width: 20px;
	background-color: #777777;
	border-radius: 50%;
}
#black-studio-tinymce-2 .cyon-social a span.copy {
	display: none;
}
#black-studio-tinymce-2 .cyon-social a:hover span:before {
	color: #777777;
}
#black-studio-tinymce-2 .cyon-social a span:before {
	font-size: 20px !important;
	line-height: 32px;
	width: 20px;
	color: #ffffff;
}
#black-studio-tinymce-3 {
	width: 160px;
}
/* Specific Pages */

.home {} .home #header-bucket {
			 display: block;
		 }
.home #branding {
	position: absolute;
	background: none;
}
.home #branding .wrapper {
	position: relative;
}
.home #branding hgroup {
	float: none;
	margin: 20px auto;
	display: block;
	width: 556px;
}
.home #site-title {
	width: auto;
	text-align: center;
}
.home #site-title::after {
	display: none;
}
.home #access {
	top: 0;
	left: 10px;
	position: absolute;
	padding-top: 26px;
	/*background: url(images/menu-bg.png) 0 0 repeat-y;*/
}
.home #access ul.menu > li {
	float: none;
	text-align: left;
	margin-left: 5px;
}
.home #access ul.menu > li > a {
	height: 30px;
	line-height: 30px;
	font-size: 22px;
}
.home #page-featured .wrap {
	position: static;
	padding-top: 240px;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.home #page-featured .down {
	display: block;
}
.page-id-81 .rooms {
	padding: 0;
}
.page-id-81 .rooms .wrapper {
	width: 100%;
	padding: 0;
}
.page-id-81 .rooms .wrapper .span4 {
	margin-left: 0;
	text-align: center;
	border-top: 3px solid #73c7af;
}
.page-id-81 .rooms .wrapper .span4 h3 {
	background: none;
	margin: 0 !important;
}
.page-id-81 .rooms .wrapper .span4 p {
	margin-top: 0;
}
/* CSS Amends by FLM */

#background_overlay {
	background-color: rgba(33, 43, 68, .9);
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
}
#booking {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	z-index: 1000;
}
#booking-content {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 400px;
	height: 600px;
}
#booking-close {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	position: absolute;
	top: 10px;
	right: 15px;
	width: 10px;
	height: 10px;
}
#booking-close:hover,
#function-close:hover,
#wedding-close:hover {
	cursor: pointer;
}
#post-91 .page-content h3 {
	margin-top: 0;
	padding-top: 0;
}
.cyonform label,
.cyonform input[type=radio],
.cyonform input[type=checkbox] {
	cursor: pointer;
}
#function-form,
#wedding-form {
	display: none;
}
#function-form {
	background-color: #73c7af;
}
.form-wrap {
	padding: 50px 70px;
}
.cfhalf {
	width: 45%;
}
.cfright {
	float: right;
}
#function-close {
	background: url(images/function-close.png);
	float: right;
	margin-top: 25px;
	width: 32px;
	height: 32px;
}
#wedding-close {
	background: url(images/wedding-close.png);
	float: right;
	width: 32px;
	height: 32px;
}
#gform_2 .gform_body {
	margin-bottom: 80px;
}
textarea {
	white-space: normal !important;
}
#gform_2 textarea,
#gform_4 textarea,
#gform_5 textarea {
	height: 150px;
}
#gform_2 .gform_footer {
	float: right;
	margin-top: -135px;
	text-align: right;
	width: 50%;
}
#gform_2 .gform_footer input[type=submit],
#gform_4 .gform_footer input[type=submit],
#gform_5 .gform_footer input[type=submit] {
	padding: 10px 80px;
}
#gform_4 .gform_title,
#gform_5 .gform_title {
	width: 40%;
}
#gform_4 .gfield_checkbox,
#gform_5 .gfield_checkbox {
	margin: 0;
	padding: 0;
}
#gform_4 .gfield_checkbox li,
#gform_5 .gfield_checkbox li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}
#gform_4 .gfield_checkbox li input,
#gform_4 .gfield_checkbox li label,
#gform_5 .gfield_checkbox li input,
#gform_5 .gfield_checkbox li label {
	display: inline;
	font-family: 'livory_italic' !important;
	font-size: 0.7em;
	font-style: italic;
	vertical-align: middle;
}
#gform_4 .gfield_checkbox li label,
#gform_5 .gfield_checkbox li label {
	margin-left: 10px;
}
#gform_4 .gform_footer,
#gform_5 .gform_footer {
	float: right;
	margin-top: -75px;
	text-align: right;
	width: 50%;
}
#gform_4 .gform_footer input[type=submit] {
	background-color: #fff;
	color: #212b44;
}
#gform_4 .gform_footer input[type=submit]:hover {
	background-color: #212b44;
	border: 2px solid #fff;
	color: #fff;
}
#field_2_5 {
	margin-top: -320px;
}
#field_4_7 {
	margin-top: -510px;
}
#field_4_7 .gfield_label {
	display: block;
	font-family: Neutraface2Display-Bold;
	font-size: 0.9em;
	text-transform: uppercase;
	width: 100%;
}
#field_4_7 label .gfield_required {
	display: none;
}
#field_4_8 {
	margin-top: -405px;
}
#field_4_9 {
	margin-top: -250px;
	font-size: 0.84em;
}
#field_5_7 {
	margin-top: -500px;
}
#field_5_7 .gfield_label {
	display: block;
	font-family: 'festivo_lcbasic' !important;
	font-size: 0.9em;
	text-transform: uppercase;
	width: 100%;
}
#field_5_7 label .gfield_required {
	display: none;
}
#field_5_8 {
	margin-top: -405px;
}
#field_5_8 .gfield_label {
	display: block;
	font-family: 'festivo_lcbasic' !important;
	font-size: 0.9em;
	text-transform: uppercase;
	width: 100%;
}
#field_5_8 label .gfield_required {
	display: none;
}
#field_5_9 {
	margin-top: -300px;
}
#field_5_10 {
	margin-top: -150px;
	font-size: 0.84em;
}
.desktop-hide {
	display: none;
}
.td-onefifth {
	display: inline-block;
	width: 19%;
}
.td-fourfifth {
	display: inline-block;
	width: 79%;
}
.td-bottom div {
	padding-bottom: 15px;
}
body .newcontent.dark .cyonform input[type=text],
body .newcontent.dark .cyonform input[type=email],
body .newcontent.dark .cyonform input[type=tel],
body .newcontent.dark .cyonform input[type=phone],
body .newcontent.dark .cyonform input[type=password],
body .newcontent.dark .cyonform textarea,
body .newcontent.dark .cyonform select {
	font-family: 'Neutraface2Display-Bold'!important;
}
/* Responsive */

@media only screen and (min-width: 1600px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 320px;
	}
}
@media only screen and (max-width: 1600px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 296px;
	}
}
@media only screen and (max-width: 1280px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 237px;
	}
}
@media only screen and (max-width: 1190px) {
	#field_5_8 {
		margin-top: -360px;
	}
	#field_5_9 {
		margin-top: -210px;
	}
	#field_5_10 {
		margin-top: -60px;
	}
	#gform_5 .gform_footer {
		margin-top: 0;
		margin-bottom: 50px;
	}
	.event-item .post-thumb,
	.event-soldout {
		height: 221px;
	}
}
@media only screen and (min-width: 1145px) and (max-width: 1240px) {
	.newcontent.align-left .content-wrap .wrap,
	.newcontent.align-right .content-wrap .wrap {
		width: 450px !important;
	}
}
@media only screen and (max-width: 1150px) {
	#field_4_8 {
		margin-top: -360px;
	}
	#field_4_9 {
		margin-top: -210px;
	}
	.event-item .post-thumb,
	.event-soldout {
		height: 213px;
	}
	.page-id-81 .rooms .wrapper .row-fluid .span4 {
		width: 32% !important;
		margin-left: 1% !important;
	}
}
@media only screen and (max-width: 1160px) {
	.width-wide .page_wrapper {
		min-width: inherit;
	}
	.width-wide .wrapper,
	.width-centered .page_wrapper,
	.home.width-wide .block-wrapper,
	.newcontent.align-default .content-wrap {
		width: 960px;
	}
	.newcontent.align-default.width-full .content-wrap {
		width: 100%;
	}
	.newcontent.align-left .content-wrap,
	.newcontent.align-right .content-wrap {
		background-size: auto 300px;
	}
	.newcontent.align-left .content-wrap .wrap,
	.newcontent.align-right .content-wrap .wrap {
		padding: 50px;
		width: auto;
	}
	#access ul.menu > li {
		margin-left: 0;
	}
	#access ul.menu > li > a,
	#access .menu > ul > li > a {
		padding: 0 7px;
	}
	.home #site-title {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.gallery-columns-3 a span {
		font-size: 28px;
	}
	.gallery-columns-3 a span i {
		font-size: 40px;
		margin-top: 0;
	}
	#colophon .widget_nav_menu,
	#black-studio-tinymce-2 {
		padding-right: 20px;
		margin-right: 20px;
	}
	#black-studio-tinymce-2 {
		width: 200px;
	}
	.gmap {
		height: 500px!important;
	}
	.highlight {
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 1024px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 190px;
	}
}
@media only screen and (max-width: 959px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 267px;
	}
	body {
		font-size: 20px!important;
	}
	body .cyonform button,
	body .cyonform input[type=submit],
	body .cyonform input[type=reset],
	body .cyonform input[type=button],
	body .cyonform .button,
	body .btn {
		padding-right: 30px;
		padding-left: 30px
	}
	.row-fluid .span4 .btn {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		text-align: center;
	}
	.newcontent.align-default .content-wrap {
		width: 748px;
	}
	.newcontent.align-center {
		padding: 50px 0;
		font-size: 24px;
	}
	#branding {
		position: relative;
	}
	#access ul.menu > li > a {
		font-size: 16px!important;
		padding: 0 7px;
		text-transform: none;
	}
	.home #branding {
		position: absolute;
	}
	.home #site-title {
		width: 200px;
	}
	.home #access ul.menu > li > a {
		height: 24px;
		line-height: 24px;
		text-transform: uppercase;
	}
	#page-featured {
		margin-top: 0;
	}
	#main h3,
	.newcontent h3 {} #events .event-text {
						  padding: 15px;
					  }
	#events > div {
		width: 49.9%;
	}
	#main h3,
	.newcontent h3 {
		font-size: 26px;
		letter-spacing: 0;
	}
	#events h3 {
		font-size: 18px;
	}
	.gallery-columns-3 a span {
		font-size: 20px;
	}
	.gallery-columns-3 a span i {
		font-size: 30px;
	}
	#colophon {
		background-position: 50% 70px;
	}
	#footer-buckets .wrapper {
		position: relative;
	}
	#colophon .widget_nav_menu {
		padding-right: 0;
		margin-right: 0;
		background: none;
	}
	#cyoncontactwidget-2 {
		clear: both;
		margin-top: 10px;
	}
	#black-studio-tinymce-2 {
		background: none;
		padding-right: 0;
		margin-right: 0;
		position: absolute;
		right: 10px;
		top: 0;
	}
	#black-studio-tinymce-3 {
		text-align: right;
		margin-top: 20px;
	}
	#colophon .cyon-contact address {
		margin-top: 0;
	}
	#colophon .cyon-contact address span {
		width: 20px;
	}
	#colophon .cyon-contact address.line {
		margin-left: 25px;
	}
	#colophon .cyon-social {
		top: -35px;
		left: 50%;
		margin-left: -106px;
		position: absolute;
	}
	.highlight {
		font-size: 26px;
	}
	.page #main article,
	.single #main article {
		padding: 60px 0;
	}
	.single-event #main article {
		padding: 5px 0;
	}
	#field_2_5 {
		margin-top: -280px;
	}
	#field_4_7 {
		margin-top: -470px;
	}
	#field_5_7 {
		margin-top: -470px;
	}
	#field_5_9 {
		margin-top: -250px;
	}
	#field_5_10 {
		margin-top: -100px;
	}
	#gform_5 .gform_footer {
		margin-top: -20px;
	}
	.page-id-81 .rooms .wrapper .row-fluid .span4 {
		width: 46% !important;
		margin-left: 3% !important;
	}
}
@media only screen and (max-width: 768px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 214px;
	}
	body {
		font-size: 16px!important;
	}
	body #access_r {
		z-index: 20;
		background: none;
		position: absolute;
		top: 20px;
		width: auto;
	}
	#header-bucket {
		z-index: 30;
		position: relative;
	}
	#header-bucket .wrap .btn {
		font-size: 14px;
		padding: 10px;
		margin-top: -10px;
		color: #ffffff;
		/*background-color: #212b44;*/
	}
	#header-navigation {
		z-index: 10;
		position: relative;
	}
	body.home #access_r h3 {
		right: auto;
		left: 10px
	}
	body #access_r h3:active {
		background: none;
		box-shadow: none;
	}
	body #access_r ul.menu > li > a {
		background: rgba(0, 0, 0, .9);
		border: 0!important;
	}
	body #access_r ul.menu li a:active {
		background: rgba(255, 255, 255, .5);
		box-shadow: none;
		color: #000;
		border: 0!important;
	}
	#site-title {
		width: 140px;
		margin: 0px 0px -15px 5px;
	}
	.home #site-title {
		margin-left: auto;
		margin-right: auto;
	}
	#site-title::after {
		width: 100px;
		left: 20px;
	}
	.home #site-title {
		width: 200px;
	}
	#branding .wrapper {
		width: auto;
	}
	#header-bucket .cyon-social,
	#header-bucket .phone {
		display: none;
	}
	#header-bucket .btn {
		width: 147px;
		padding: 5px 0;
		float: right;
	}
	#main h3,
	.newcontent h3 {
		font-size: 22px;
	}
	#page-featured h1 {
		font-size: 40px;
	}
	.gallery dl {
		margin-bottom: 0;
		border-bottom: 2px solid #fff;
	}
	.gallery-columns-3 a:hover span {
		opacity: 0;
	}
	.gallery-columns-3 a:hover img {
		opacity: 1;
	}
	.newcontent.align-default .content-wrap {
		width: 460px;
	}
	.newcontent.align-center,
	body .cyonform button,
	body .cyonform input[type=submit],
	body .cyonform input[type=reset],
	body .cyonform input[type=button],
	body .cyonform .button,
	body .btn {
		font-size: 16px;
	}
	.newcontent.align-left .image,
	.newcontent.align-right .image,
	.newcontent.align-left .content-wrap,
	.newcontent.align-right .content-wrap {
		float: none;
		width: auto;
	}
	.newcontent.align-left .content-wrap,
	.newcontent.align-right .content-wrap {
		max-width: 460px;
		margin: 0 auto;
	}
	.newcontent.align-left .image,
	.newcontent.align-right .image {
		height: 300px!important;
	}
	.newcontent.align-left .content-wrap .wrap,
	.newcontent.align-right .content-wrap .wrap {
		padding: 30px 10px;
		float: none;
	}
	.newcontent.align-left .content-wrap,
	.newcontent.align-right .content-wrap {
		background-size: auto 200px;
	}
	.single .event-ticket {
		top: 0;
		margin-top: -120px;
	}
	#colophon {
		background-image: none;
	}
	#colophon .widget_nav_menu {
		display: none;
	}
	#colophon .cyon-social {
		position: static;
		margin: 0;
	}
	#colophon .cyon-contact address {
		margin-top: 15px;
	}
	#footer-buckets .widget {
		position: static;
		float: none;
		width: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	#colophon .widget_black_studio_tinymce {
		text-align: center;
	}
	#cyoncontactwidget-2 {
		padding-bottom: 30px!important;
		margin-bottom: 30px!important;
		background: url(images/line-white.png) 0 100% repeat-x;
	}
	#black-studio-tinymce-2 {
		text-align: center;
		/*margin-bottom: 160px!important;*/

		margin-bottom: 10px !important;
	}
	#black-studio-tinymce-2 p {
		display: none;
	}
	#black-studio-tinymce-3 {
		position: absolute!important;
		left: 50%;
		top: 270px;
		margin-top: 0;
		margin-bottom: 0!important;
		text-align: center;
		margin-left: -76px!important;
	}
	.gmap {
		height: 300px!important;
	}
	.highlight {
		font-size: 16px;
	}
	.cfhalf {
		width: 100%;
	}
	.cfright {
		float: none;
	}
	#function-close,
	#wedding-close {
		margin-top: -20px;
	}
	#gform_2 .gform_body {
		margin-bottom: 0;
	}
	#gform_4 .gform_title,
	#gform_5 .gform_title {
		width: 100%;
	}
	#gform_2 .gform_footer,
	#gform_4 .gform_footer,
	#gform_5 .gform_footer {
		float: none;
		margin-top: 0;
		margin-bottom: 60px;
		text-align: center;
		width: 100%;
	}
	#gform_4 .gform_fields .gfield,
	#gform_5 .gform_fields .gfield {
		margin-top: 0;
	}
	#gform_4 .gform_fields #field_4_9,
	#gform_5 .gform_fields #field_5_10 {
		margin-top: -25px;
	}
	#gform_4 .gfield_checkbox,
	#gform_5 .gfield_checkbox {
		padding: 10px 0 0;
	}
	#gform_4 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li label {
		font-size: 1.25em;
	}
	#field_2_5 {
		margin-top: 0;
	}
	#field_4_7 .gfield_label,
	#field_5_7 .gfield_label,
	#field_5_8 .gfield_label {
		font-size: 1.5em;
	}
	.footable.breakpoint>tbody>tr>td>span.footable-toggle {
		display: none;
	}
	.page-id-59 .footable .footable-visible {
		font-weight: bold;
	}
	.page-id-59 .footable .footable-row-detail {
		display: block !important;
	}
	.desktop-hide {
		display: table-row;
	}
	.mobile-hide {
		display: none;
	}
	.mobile-bold {
		font-weight: bold;
	}
	.single-event #main article {
		padding: 60px 0 !important;
	}
}
@media only screen and (max-width: 890px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 248px;
	}
}
@media only screen and (max-width: 840px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 234px;
	}
}
@media only screen and (max-width: 767px) {
	.page-id-59 .text-center .span4 {
		float: none;
		width: auto;
		margin-left: 0;
	}
	#footer-buckets {
		padding-bottom: 120px;
	}
	#backtotop {
		margin-top: 20px;
		text-align: center;
	}
}
@media only screen and (max-width: 710px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 197px;
	}
	.page-id-81 .rooms .wrapper .row-fluid .span4 {
		width: 96% !important;
		margin-left: 2% !important;
	}
}
@media only screen and (max-width: 650px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 363px;
	}
	.home #site-title {
		width: 300px;
	}
	.home #branding hgroup {
		margin: 75px auto 0 auto;
	}
	#page-featured h1 {
		font-size: 30px;
	}
	.newcontent .row-fluid > div,
	#content .row-fluid > div {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
	#events {
		width: 100%!important;
	}
	#events > div {
		width: 100%;
	}
	.gallery dl {
		margin-bottom: 0!important;
	}
	.mapshort .details {
		padding: 15px;
		font-size: 14px!important;
	}
	.page-id-59 .text-center .span4 .btn {
		margin: 0;
	}
	body .cyonform button,
	body .cyonform input[type=submit],
	body .cyonform input[type=reset],
	body .cyonform input[type=button],
	body .cyonform .button,
	body .btn {
		padding-left: 12px!important;
		padding-right: 12px!important;
		font-size: 18px!important;
	}
}
@media only screen and (max-width: 580px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 324px;
	}
}
@media only screen and (max-width: 520px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 290px;
	}
}
@media only screen and (max-width: 480px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 268px;
	}
	.single-event #main article {
		padding: 30px 0 !important;
	}
	body #primary input[type=text],
	body #primary input[type=email],
	body #primary input[type=phone],
	body #primary textarea,
	body #primary select {
		width: 100%!important;
	}
	.newcontent.align-default,
	.newcontent.align-default,
	.page #main article,
	.single #main article {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.the-events,
	.no-padding {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.rooms,
	#post-91 {
		padding-bottom: 0 !important;
	}
	.row-fluid.text-center .span4:last-child {
		margin-bottom: 0;
	}
	.single .event-ticket {
		top: 0;
		margin-top: -90px;
	}
}
@media only screen and (max-width: 479px) {
	.home #site-title {
		width: 220px;
	}
	.ghalf {
		width: auto;
	}
	.gleft,
	.gright {
		float: none;
	}
	.newcontent.align-default .content-wrap {
		width: auto;
	}
	.gallery dl {
		margin-bottom: 0!important;
	}
	#booking-content {
		margin-top: 5px;
		width: 320px;
		height: 480px;
	}
	#booking-close {
		color: #FFF;
		font-size: 17px;
		top: 0;
		right: 10px;
		width: 7px;
		height: 7px;
	}
}
@media only screen and (max-width: 414px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 231px;
	}
}
@media only screen and (max-width: 375px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 209px;
	}
}
@media only screen and (max-width: 320px) {
	.event-item .post-thumb,
	.event-soldout {
		height: 176px;
	}
}
/*home menu and buttons color*/

.home #access ul.menu > li > a {
	color: #ffffff !important;
}
.home #access ul.menu > li > a:hover {
	color: #cccccc !important;
}
.home #btn-booking.btn {
	color: #ffffff !important;
	border-color: #ffffff !important;
}
.home .phone dt,
.home .phone dt a,
.home .phone a {
	color: #ffffff !important;
}
.home .cyon-social a span {
	color: #ffffff !important;
}
.home #header-bucket .wrap .phone {
	background: none !important;
}
/*end home menu and button color change*/

.home #access_r {
	color: #ffffff !important;
}

body p {
	font-family: Arial, serif !important;
}